/* LayerSlider Default Skin */

.ls-defaultskin {
	padding: 5px;
	background: #f7f7f7;
	box-shadow: 0px 3px 15px -5px #000;
	-moz-box-shadow: 0px 3px 15px -5px #000;
	-webkit-box-shadow: 0px 3px 15px -5px #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.ls-defaultskin .ls-bottom-nav-wrapper {
	text-align: center;
	margin: 15px auto 0px auto;
	position: relative;
}

.ls-defaultskin .ls-nav-sides,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-prev,
.ls-defaultskin .ls-nav-next,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop {
	background-image: url(../darkskin/skin.png);	
}

.ls-defaultskin .ls-nav-prev {
	background-position: 0px 0px;
}

.ls-defaultskin .ls-nav-prev:hover {
	background-position: 0px -75px;
}

.ls-defaultskin .ls-nav-next {
	background-position: -150px 0px;
}

.ls-defaultskin .ls-nav-next:hover {
	background-position: -150px -75px;
}

.ls-defaultskin .ls-nav-start {
	background-position: -300px 0px;
}

.ls-defaultskin .ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-defaultskin .ls-nav-stop {
	background-position: -450px 0px;
}

.ls-defaultskin .ls-nav-stop:hover {
	background-position: -450px -75px;
}

.ls-defaultskin .ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-defaultskin .ls-bottom-slidebuttons a.ls-nav-active {
	background-position: -75px -150px;
}

.ls-defaultskin .ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-defaultskin .ls-nav-sideright {
	background-position: -225px -150px;	
}



.ls-defaultskin .ls-nav-prev,
.ls-defaultskin .ls-nav-next {
	width: 45px;
	height: 55px;
	z-index: 10000;
	top: 50%;
	margin-top: -10px;	
	position: absolute;
}

.ls-defaultskin .ls-nav-prev {
	left: 5px;	
}

.ls-defaultskin .ls-nav-next {
	right: 5px;	
}



.ls-defaultskin .ls-bottom-slidebuttons,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop,
.ls-defaultskin .ls-bottom-nav-wrapper,
.ls-defaultskin .ls-nav-sides {
	height: 28px;
}

.ls-defaultskin .ls-bottom-slidebuttons,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop,
.ls-defaultskin .ls-nav-sides {
	display: inline-block;
}

.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop {
	width: 24px;
}

.ls-defaultskin .ls-bottom-slidebuttons a {
	width: 20px;
}

.ls-defaultskin .ls-nav-sides {
	width: 6px;	
}

.slider-nuevo-contenido {
    max-width: 1147px;
    margin: 0 auto;
}

.slider-nuevo-contenedor {
    background-repeat: no-repeat;
    background-image: url(http://plastivalcompany.com/img/slider/bg-plastival.jpg);
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 72px;
}

ul.listaProductos {
    padding-left: 0;
}

li.inline {
    float: left;
    width: 50%;
    margin-bottom: 20px;
}

.listado-productos p {
    text-align: inherit;
}

.listado-productos #imgHeaderProductos {
    background-image: url(http://plastivalcompany.com/img/bg-header.jpg);
}

.listado-productos #imgHeaderProductos p {
    font-size: 1.5em;
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    padding: 0% 0px 0% 12%;
    position: relative;
    bottom: 37px;
    line-height: 1.3em;
}

a.descarga-catalogo {
    margin-top: 30px;
    display: inline-block;
}

.solicita-cotizacion {
    text-align: center;
    margin-bottom: 33px;
}

.solicita-cotizacion a {
    color: #fff;
    background-color: #e91225;
    padding: 10px;
}

.solicita-cotizacion p {
    margin-bottom: 25px;
}

span.estilo-producto {
    color: #e91e31;
}

.producto-sencillo .info ul {
    margin-left: 0;
    padding-left: 0px;
    margin-top: 25px;
}

.producto-sencillo .info li {
    margin-bottom: 10px;
}

p.medidas-producto {
    margin-top: 40px;
    padding-left: 15px;
}

.col-md-4.info p {
    max-width: 263px;
}

.prod {
    margin-top: 5px;
    border-radius: 0;
    width: 100%;
}

img.contacto-whats {
    width: 21px;
    margin-left: 4px;
}

body {
    overflow-x: hidden;
}

.whatsapp-fixed a {
    background-color: #EA1B23;
    color: #fff !important;
    padding: 10px;
    border-radius: 12px;
    font-weight: bold;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999;
}

.whatsapp-fixed img.contacto-whats {
    margin-left: 0;
    margin-right: 4px;
}

.whatsapp-fixed {
    display: none;
}

@media only screen and (max-width: 1071px) {

	.slider-nuevo-contenido img {
	    width: 100%;
	}

	.slider-nuevo-contenido {
	    max-width: inherit;
	    margin: inherit;
	}

	.solicita-cotizacion h3 {
	    margin-bottom: 20px;
	}

}

@media only screen and (max-width: 991px) {

	.slider-nuevo-contenedor {
	    padding-top: 140px;
	    padding-bottom: 128px;
	}

	.listado-productos #imgHeaderProductos {
	    margin-top: 102px;
	}

	.listado-productos #imgHeaderProductos p {
	    padding-left: 130px;
	}	

	a.descarga-catalogo {
	    margin-bottom: 30px;
	}

	div#mediosTop {
	    position: relative;
	    top: 14px;
	    border-radius: 0;
	}

}

@media only screen and (max-width: 767px) {

	span.texto-whats-app {
	    display: none;
	}

	.whatsapp-fixed img.contacto-whats {
		margin-right: 0;
	}

	 li.tel-li {
	 	display: none !important;
	 }

	.wh-li p {
	    text-align: center !important;
	}

	#mediosTop {
	    margin-bottom: 39px !important;
	}

}



@media only screen and (max-width: 624px) {

	.listado-productos h1.tituloS {
	    font-size: 22px;
	}

	.listado-productos h1.tituloS {
	    margin-top: 64px;
	}

	.listado-productos h1.tituloS img {
	    display: none;
	}

	.listado-productos #imgHeaderProductos p {
	    padding-left: 6px;
	    margin-top: 60px;
	    font-size: 16px;
	}

	.listado-productos #imgHeaderProductos p br {
	    display: none;
	}

}


@media only screen and (max-width: 583px) {

	.slider-nuevo-contenedor {
	    padding-top: 200px;
	    padding-bottom: 80px;
	}

	.listado-productos li.inline {
	    width: 100%;
	}

}






